uuid: bf1325cb-db6d-4f66-a19e-c905cf7be368
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_organizing_partner
    - node.type.event
id: node.event.field_organizing_partner
field_name: field_organizing_partner
entity_type: node
bundle: event
label: Organizers
description: 'Add the name, title and organization of any instructors not affiliated with NRGI. '
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
